package com.hongyegroup.cpt_business.ui.fragment

import com.guadou.cs_cptservices.base.fragment.YYBaseVDBFragment
import com.guadou.lib_baselib.base.vm.EmptyViewModel
import com.guadou.lib_baselib.bean.DataBindingConfig
import com.hongyegroup.cpt_business.R
import com.hongyegroup.cpt_business.databinding.FragmentBusinessAppointmentBinding


/**
 * 公司用户 首页第二个Tab
 * 公司下面全部的预约列表 按时间日期计数
 */
class BusinessAppointmentFragment : YYBaseVDBFragment<EmptyViewModel, FragmentBusinessAppointmentBinding>() {

    override fun getDataBindingConfig(): DataBindingConfig {
        return DataBindingConfig(R.layout.fragment_business_appointment)
    }

    override fun startObserve() {

    }

    override fun init() {

    }

}